function init()
	e.loadScript("dustexplode")

	e.lifetimer = 1100
	e.lifetimerVar = (e.lifetimer/2)
	e.num = 10
	e.layer = 3
	
	e.speed = 80
	e.speedVar = 55
	
	e.setRGB(200,50,50)
	
	e.scale = .6
	
	e.dist = 1
	
	return 0
end


